Ask Your Question
0

Compatibility Libo_PlantUML for LibreOffice version 5.4.5.1 (x64)

asked 2018-06-27 16:39:18 +0100

fredtestou gravatar image

Hello,

According to https://extensions.libreoffice.org/ex..., it seems that the extension does not work for 5.4.

Could someone confirm please? On my side, the installation worked well but when I use the feature, the images are not displayed.

Do you know if there is another way to use PlantUml for LibreOffice version > 5.3? Or another similar extension? Do you know how I can ask to update the extension to make it compatible?

Thank you very much for your answers.

Best regards, Jeremy

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2018-06-27 20:30:59 +0100

kompilainenn gravatar image

just write to author of extension about your problem

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-06-27 16:39:18 +0100

Seen: 49 times

Last updated: Jun 27 '18